Diff for /parser3/configure between versions 1.65 and 1.66.2.1

version 1.65, 2003/01/13 16:00:07 version 1.66.2.1, 2003/02/03 14:26:18
Line 309  ac_includes_default="\ Line 309  ac_includes_default="\
 # include <unistd.h>  # include <unistd.h>
 #endif"  #endif"
   
 ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE P3S build build_cpu build_vendor build_os host host_cpu host_vendor host_os RANLIB ac_ct_RANLIB YACC CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE CXX CXXFLAGS ac_ct_CXX CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE commentcharset_windows1251 commentcharset_windows1250 commentcharset_windows1257 commentcharset_koi8r dll_extension mysql_client pgsql_client oracle_client DO_NOT_LINK_LIBSTDCPP_TRUE DO_NOT_LINK_LIBSTDCPP_FALSE XML_INCLUDES XML_LIBS MIME_INCLUDES MIME_LIBS APACHE13 COMPILE_APACHE13_MODULE_TRUE COMPILE_APACHE13_MODULE_FALSE INCLTDL LIBLTDL subdirs LIBADD_DL CXXCPP EGREP APACHE_LIBS charsetsdir sqldriversdir LIBOBJS LTLIBOBJS'  ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA CYGPATH_W PACKAGE VERSION ACLOCAL AUTOCONF AUTOMAKE AUTOHEADER MAKEINFO AMTAR install_sh STRIP ac_ct_STRIP INSTALL_STRIP_PROGRAM AWK SET_MAKE P3S build build_cpu build_vendor build_os host host_cpu host_vendor host_os RANLIB ac_ct_RANLIB YACC CXX CXXFLAGS LDFLAGS CPPFLAGS ac_ct_CXX EXEEXT OBJEXT DEPDIR am__include am__quote AMDEP_TRUE AMDEP_FALSE AMDEPBACKSLASH CXXDEPMODE am__fastdepCXX_TRUE am__fastdepCXX_FALSE CC CFLAGS ac_ct_CC CCDEPMODE am__fastdepCC_TRUE am__fastdepCC_FALSE commentcharset_windows1251 commentcharset_windows1250 commentcharset_windows1257 commentcharset_koi8r dll_extension mysql_client pgsql_client oracle_client DO_NOT_LINK_LIBSTDCPP_TRUE DO_NOT_LINK_LIBSTDCPP_FALSE XML_INCLUDES XML_LIBS MIME_INCLUDES MIME_LIBS APACHE13 COMPILE_APACHE13_MODULE_TRUE COMPILE_APACHE13_MODULE_FALSE INCLTDL LIBLTDL subdirs LIBADD_DL CPP EGREP APACHE_LIBS charsetsdir sqldriversdir LIBOBJS LTLIBOBJS'
 ac_subst_files=''  ac_subst_files=''
   
 # Initialize some variables set by options.  # Initialize some variables set by options.
Line 750  ac_env_target_alias_set=${target_alias+s Line 750  ac_env_target_alias_set=${target_alias+s
 ac_env_target_alias_value=$target_alias  ac_env_target_alias_value=$target_alias
 ac_cv_env_target_alias_set=${target_alias+set}  ac_cv_env_target_alias_set=${target_alias+set}
 ac_cv_env_target_alias_value=$target_alias  ac_cv_env_target_alias_value=$target_alias
 ac_env_CC_set=${CC+set}  
 ac_env_CC_value=$CC  
 ac_cv_env_CC_set=${CC+set}  
 ac_cv_env_CC_value=$CC  
 ac_env_CFLAGS_set=${CFLAGS+set}  
 ac_env_CFLAGS_value=$CFLAGS  
 ac_cv_env_CFLAGS_set=${CFLAGS+set}  
 ac_cv_env_CFLAGS_value=$CFLAGS  
 ac_env_LDFLAGS_set=${LDFLAGS+set}  
 ac_env_LDFLAGS_value=$LDFLAGS  
 ac_cv_env_LDFLAGS_set=${LDFLAGS+set}  
 ac_cv_env_LDFLAGS_value=$LDFLAGS  
 ac_env_CPPFLAGS_set=${CPPFLAGS+set}  
 ac_env_CPPFLAGS_value=$CPPFLAGS  
 ac_cv_env_CPPFLAGS_set=${CPPFLAGS+set}  
 ac_cv_env_CPPFLAGS_value=$CPPFLAGS  
 ac_env_CXX_set=${CXX+set}  ac_env_CXX_set=${CXX+set}
 ac_env_CXX_value=$CXX  ac_env_CXX_value=$CXX
 ac_cv_env_CXX_set=${CXX+set}  ac_cv_env_CXX_set=${CXX+set}
Line 774  ac_env_CXXFLAGS_set=${CXXFLAGS+set} Line 758  ac_env_CXXFLAGS_set=${CXXFLAGS+set}
 ac_env_CXXFLAGS_value=$CXXFLAGS  ac_env_CXXFLAGS_value=$CXXFLAGS
 ac_cv_env_CXXFLAGS_set=${CXXFLAGS+set}  ac_cv_env_CXXFLAGS_set=${CXXFLAGS+set}
 ac_cv_env_CXXFLAGS_value=$CXXFLAGS  ac_cv_env_CXXFLAGS_value=$CXXFLAGS
 ac_env_CXXCPP_set=${CXXCPP+set}  ac_env_LDFLAGS_set=${LDFLAGS+set}
 ac_env_CXXCPP_value=$CXXCPP  ac_env_LDFLAGS_value=$LDFLAGS
 ac_cv_env_CXXCPP_set=${CXXCPP+set}  ac_cv_env_LDFLAGS_set=${LDFLAGS+set}
 ac_cv_env_CXXCPP_value=$CXXCPP  ac_cv_env_LDFLAGS_value=$LDFLAGS
   ac_env_CPPFLAGS_set=${CPPFLAGS+set}
   ac_env_CPPFLAGS_value=$CPPFLAGS
   ac_cv_env_CPPFLAGS_set=${CPPFLAGS+set}
   ac_cv_env_CPPFLAGS_value=$CPPFLAGS
   ac_env_CC_set=${CC+set}
   ac_env_CC_value=$CC
   ac_cv_env_CC_set=${CC+set}
   ac_cv_env_CC_value=$CC
   ac_env_CFLAGS_set=${CFLAGS+set}
   ac_env_CFLAGS_value=$CFLAGS
   ac_cv_env_CFLAGS_set=${CFLAGS+set}
   ac_cv_env_CFLAGS_value=$CFLAGS
   ac_env_CPP_set=${CPP+set}
   ac_env_CPP_value=$CPP
   ac_cv_env_CPP_set=${CPP+set}
   ac_cv_env_CPP_value=$CPP
   
 #  #
 # Report the --help message.  # Report the --help message.
Line 900  Optional Packages: Line 900  Optional Packages:
                           (do not add /src)                            (do not add /src)
   
 Some influential environment variables:  Some influential environment variables:
   CC          C compiler command    CXX         C++ compiler command
   CFLAGS      C compiler flags    CXXFLAGS    C++ compiler flags
   LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a    LDFLAGS     linker flags, e.g. -L<lib dir> if you have libraries in a
               nonstandard directory <lib dir>                nonstandard directory <lib dir>
   CPPFLAGS    C/C++ preprocessor flags, e.g. -I<include dir> if you have    CPPFLAGS    C/C++ preprocessor flags, e.g. -I<include dir> if you have
               headers in a nonstandard directory <include dir>                headers in a nonstandard directory <include dir>
   CXX         C++ compiler command    CC          C compiler command
   CXXFLAGS    C++ compiler flags    CFLAGS      C compiler flags
   CXXCPP      C++ preprocessor    CPP         C preprocessor
   
 Use these variables to override the choices made by `configure' or to help  Use these variables to override the choices made by `configure' or to help
 it to find libraries and programs with nonstandard names/locations.  it to find libraries and programs with nonstandard names/locations.
Line 2057  echo "$as_me: WARNING: Bison 1.25 or new Line 2057  echo "$as_me: WARNING: Bison 1.25 or new
 echo "${ECHO_T}$1.$2 (ok)" >&6  echo "${ECHO_T}$1.$2 (ok)" >&6
 fi  fi
   
 ac_ext=c  ac_ext=cc
 ac_cpp='$CPP $CPPFLAGS'  ac_cpp='$CXXCPP $CPPFLAGS'
 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_c_compiler_gnu  ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
 if test -n "$ac_tool_prefix"; then  if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}gcc", so it can be a program name with args.    for ac_prog in $CCC g++ c++ gpp aCC CC cxx cc++ cl FCC KCC RCC xlC_r xlC
 set dummy ${ac_tool_prefix}gcc; ac_word=$2  
 echo "$as_me:$LINENO: checking for $ac_word" >&5  
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  
 if test "${ac_cv_prog_CC+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   if test -n "$CC"; then  
   ac_cv_prog_CC="$CC" # Let the user override the test.  
 else  
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  
 for as_dir in $PATH  
 do  
   IFS=$as_save_IFS  
   test -z "$as_dir" && as_dir=.  
   for ac_exec_ext in '' $ac_executable_extensions; do  
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then  
     ac_cv_prog_CC="${ac_tool_prefix}gcc"  
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5  
     break 2  
   fi  
 done  
 done  
   
 fi  
 fi  
 CC=$ac_cv_prog_CC  
 if test -n "$CC"; then  
   echo "$as_me:$LINENO: result: $CC" >&5  
 echo "${ECHO_T}$CC" >&6  
 else  
   echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
 fi  
   
 fi  
 if test -z "$ac_cv_prog_CC"; then  
   ac_ct_CC=$CC  
   # Extract the first word of "gcc", so it can be a program name with args.  
 set dummy gcc; ac_word=$2  
 echo "$as_me:$LINENO: checking for $ac_word" >&5  
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  
 if test "${ac_cv_prog_ac_ct_CC+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   if test -n "$ac_ct_CC"; then  
   ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.  
 else  
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  
 for as_dir in $PATH  
 do  
   IFS=$as_save_IFS  
   test -z "$as_dir" && as_dir=.  
   for ac_exec_ext in '' $ac_executable_extensions; do  
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then  
     ac_cv_prog_ac_ct_CC="gcc"  
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5  
     break 2  
   fi  
 done  
 done  
   
 fi  
 fi  
 ac_ct_CC=$ac_cv_prog_ac_ct_CC  
 if test -n "$ac_ct_CC"; then  
   echo "$as_me:$LINENO: result: $ac_ct_CC" >&5  
 echo "${ECHO_T}$ac_ct_CC" >&6  
 else  
   echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
 fi  
   
   CC=$ac_ct_CC  
 else  
   CC="$ac_cv_prog_CC"  
 fi  
   
 if test -z "$CC"; then  
   if test -n "$ac_tool_prefix"; then  
   # Extract the first word of "${ac_tool_prefix}cc", so it can be a program name with args.  
 set dummy ${ac_tool_prefix}cc; ac_word=$2  
 echo "$as_me:$LINENO: checking for $ac_word" >&5  
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  
 if test "${ac_cv_prog_CC+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   if test -n "$CC"; then  
   ac_cv_prog_CC="$CC" # Let the user override the test.  
 else  
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  
 for as_dir in $PATH  
 do  
   IFS=$as_save_IFS  
   test -z "$as_dir" && as_dir=.  
   for ac_exec_ext in '' $ac_executable_extensions; do  
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then  
     ac_cv_prog_CC="${ac_tool_prefix}cc"  
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5  
     break 2  
   fi  
 done  
 done  
   
 fi  
 fi  
 CC=$ac_cv_prog_CC  
 if test -n "$CC"; then  
   echo "$as_me:$LINENO: result: $CC" >&5  
 echo "${ECHO_T}$CC" >&6  
 else  
   echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
 fi  
   
 fi  
 if test -z "$ac_cv_prog_CC"; then  
   ac_ct_CC=$CC  
   # Extract the first word of "cc", so it can be a program name with args.  
 set dummy cc; ac_word=$2  
 echo "$as_me:$LINENO: checking for $ac_word" >&5  
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  
 if test "${ac_cv_prog_ac_ct_CC+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   if test -n "$ac_ct_CC"; then  
   ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.  
 else  
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  
 for as_dir in $PATH  
 do  
   IFS=$as_save_IFS  
   test -z "$as_dir" && as_dir=.  
   for ac_exec_ext in '' $ac_executable_extensions; do  
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then  
     ac_cv_prog_ac_ct_CC="cc"  
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5  
     break 2  
   fi  
 done  
 done  
   
 fi  
 fi  
 ac_ct_CC=$ac_cv_prog_ac_ct_CC  
 if test -n "$ac_ct_CC"; then  
   echo "$as_me:$LINENO: result: $ac_ct_CC" >&5  
 echo "${ECHO_T}$ac_ct_CC" >&6  
 else  
   echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
 fi  
   
   CC=$ac_ct_CC  
 else  
   CC="$ac_cv_prog_CC"  
 fi  
   
 fi  
 if test -z "$CC"; then  
   # Extract the first word of "cc", so it can be a program name with args.  
 set dummy cc; ac_word=$2  
 echo "$as_me:$LINENO: checking for $ac_word" >&5  
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  
 if test "${ac_cv_prog_CC+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   if test -n "$CC"; then  
   ac_cv_prog_CC="$CC" # Let the user override the test.  
 else  
   ac_prog_rejected=no  
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  
 for as_dir in $PATH  
 do  
   IFS=$as_save_IFS  
   test -z "$as_dir" && as_dir=.  
   for ac_exec_ext in '' $ac_executable_extensions; do  
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then  
     if test "$as_dir/$ac_word$ac_exec_ext" = "/usr/ucb/cc"; then  
        ac_prog_rejected=yes  
        continue  
      fi  
     ac_cv_prog_CC="cc"  
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5  
     break 2  
   fi  
 done  
 done  
   
 if test $ac_prog_rejected = yes; then  
   # We found a bogon in the path, so make sure we never use it.  
   set dummy $ac_cv_prog_CC  
   shift  
   if test $# != 0; then  
     # We chose a different compiler from the bogus one.  
     # However, it has the same basename, so the bogon will be chosen  
     # first if we set CC to just the basename; use the full file name.  
     shift  
     ac_cv_prog_CC="$as_dir/$ac_word${1+' '}$@"  
   fi  
 fi  
 fi  
 fi  
 CC=$ac_cv_prog_CC  
 if test -n "$CC"; then  
   echo "$as_me:$LINENO: result: $CC" >&5  
 echo "${ECHO_T}$CC" >&6  
 else  
   echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
 fi  
   
 fi  
 if test -z "$CC"; then  
   if test -n "$ac_tool_prefix"; then  
   for ac_prog in cl  
   do    do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.      # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2  set dummy $ac_tool_prefix$ac_prog; ac_word=$2
 echo "$as_me:$LINENO: checking for $ac_word" >&5  echo "$as_me:$LINENO: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_CC+set}" = set; then  if test "${ac_cv_prog_CXX+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   if test -n "$CC"; then    if test -n "$CXX"; then
   ac_cv_prog_CC="$CC" # Let the user override the test.    ac_cv_prog_CXX="$CXX" # Let the user override the test.
 else  else
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
 for as_dir in $PATH  for as_dir in $PATH
Line 2297  do Line 2082  do
   test -z "$as_dir" && as_dir=.    test -z "$as_dir" && as_dir=.
   for ac_exec_ext in '' $ac_executable_extensions; do    for ac_exec_ext in '' $ac_executable_extensions; do
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then    if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
     ac_cv_prog_CC="$ac_tool_prefix$ac_prog"      ac_cv_prog_CXX="$ac_tool_prefix$ac_prog"
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5      echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
     break 2      break 2
   fi    fi
Line 2306  done Line 2091  done
   
 fi  fi
 fi  fi
 CC=$ac_cv_prog_CC  CXX=$ac_cv_prog_CXX
 if test -n "$CC"; then  if test -n "$CXX"; then
   echo "$as_me:$LINENO: result: $CC" >&5    echo "$as_me:$LINENO: result: $CXX" >&5
 echo "${ECHO_T}$CC" >&6  echo "${ECHO_T}$CXX" >&6
 else  else
   echo "$as_me:$LINENO: result: no" >&5    echo "$as_me:$LINENO: result: no" >&5
 echo "${ECHO_T}no" >&6  echo "${ECHO_T}no" >&6
 fi  fi
   
     test -n "$CC" && break      test -n "$CXX" && break
   done    done
 fi  fi
 if test -z "$CC"; then  if test -z "$CXX"; then
   ac_ct_CC=$CC    ac_ct_CXX=$CXX
   for ac_prog in cl    for ac_prog in $CCC g++ c++ gpp aCC CC cxx cc++ cl FCC KCC RCC xlC_r xlC
 do  do
   # Extract the first word of "$ac_prog", so it can be a program name with args.    # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2  set dummy $ac_prog; ac_word=$2
 echo "$as_me:$LINENO: checking for $ac_word" >&5  echo "$as_me:$LINENO: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_CC+set}" = set; then  if test "${ac_cv_prog_ac_ct_CXX+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   if test -n "$ac_ct_CC"; then    if test -n "$ac_ct_CXX"; then
   ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.    ac_cv_prog_ac_ct_CXX="$ac_ct_CXX" # Let the user override the test.
 else  else
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
 for as_dir in $PATH  for as_dir in $PATH
Line 2339  do Line 2124  do
   test -z "$as_dir" && as_dir=.    test -z "$as_dir" && as_dir=.
   for ac_exec_ext in '' $ac_executable_extensions; do    for ac_exec_ext in '' $ac_executable_extensions; do
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then    if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
     ac_cv_prog_ac_ct_CC="$ac_prog"      ac_cv_prog_ac_ct_CXX="$ac_prog"
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5      echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
     break 2      break 2
   fi    fi
Line 2348  done Line 2133  done
   
 fi  fi
 fi  fi
 ac_ct_CC=$ac_cv_prog_ac_ct_CC  ac_ct_CXX=$ac_cv_prog_ac_ct_CXX
 if test -n "$ac_ct_CC"; then  if test -n "$ac_ct_CXX"; then
   echo "$as_me:$LINENO: result: $ac_ct_CC" >&5    echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
 echo "${ECHO_T}$ac_ct_CC" >&6  echo "${ECHO_T}$ac_ct_CXX" >&6
 else  else
   echo "$as_me:$LINENO: result: no" >&5    echo "$as_me:$LINENO: result: no" >&5
 echo "${ECHO_T}no" >&6  echo "${ECHO_T}no" >&6
 fi  fi
   
   test -n "$ac_ct_CC" && break    test -n "$ac_ct_CXX" && break
 done  done
   test -n "$ac_ct_CXX" || ac_ct_CXX="g++"
   
   CC=$ac_ct_CC    CXX=$ac_ct_CXX
 fi  
   
 fi  fi
   
   
 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH  
 See \`config.log' for more details." >&5  
 echo "$as_me: error: no acceptable C compiler found in \$PATH  
 See \`config.log' for more details." >&2;}  
    { (exit 1); exit 1; }; }  
   
 # Provide some information about the compiler.  # Provide some information about the compiler.
 echo "$as_me:$LINENO:" \  echo "$as_me:$LINENO:" \
      "checking for C compiler version" >&5       "checking for C++ compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`  ac_compiler=`set X $ac_compile; echo $2`
 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5  { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
   (eval $ac_compiler --version </dev/null >&5) 2>&5    (eval $ac_compiler --version </dev/null >&5) 2>&5
Line 2413  ac_clean_files="$ac_clean_files a.out a. Line 2191  ac_clean_files="$ac_clean_files a.out a.
 # Try to create an executable without -o first, disregard a.out.  # Try to create an executable without -o first, disregard a.out.
 # It will help us diagnose broken compilers, and finding out an intuition  # It will help us diagnose broken compilers, and finding out an intuition
 # of exeext.  # of exeext.
 echo "$as_me:$LINENO: checking for C compiler default output" >&5  echo "$as_me:$LINENO: checking for C++ compiler default output" >&5
 echo $ECHO_N "checking for C compiler default output... $ECHO_C" >&6  echo $ECHO_N "checking for C++ compiler default output... $ECHO_C" >&6
 ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`  ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5  if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
   (eval $ac_link_default) 2>&5    (eval $ac_link_default) 2>&5
Line 2457  else Line 2235  else
   echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5  sed 's/^/| /' conftest.$ac_ext >&5
   
 { { echo "$as_me:$LINENO: error: C compiler cannot create executables  { { echo "$as_me:$LINENO: error: C++ compiler cannot create executables
 See \`config.log' for more details." >&5  See \`config.log' for more details." >&5
 echo "$as_me: error: C compiler cannot create executables  echo "$as_me: error: C++ compiler cannot create executables
 See \`config.log' for more details." >&2;}  See \`config.log' for more details." >&2;}
    { (exit 77); exit 77; }; }     { (exit 77); exit 77; }; }
 fi  fi
Line 2470  echo "${ECHO_T}$ac_file" >&6 Line 2248  echo "${ECHO_T}$ac_file" >&6
   
 # Check the compiler produces executables we can run.  If not, either  # Check the compiler produces executables we can run.  If not, either
 # the compiler is broken, or we cross compile.  # the compiler is broken, or we cross compile.
 echo "$as_me:$LINENO: checking whether the C compiler works" >&5  echo "$as_me:$LINENO: checking whether the C++ compiler works" >&5
 echo $ECHO_N "checking whether the C compiler works... $ECHO_C" >&6  echo $ECHO_N "checking whether the C++ compiler works... $ECHO_C" >&6
 # FIXME: These cross compiler hacks should be removed for Autoconf 3.0  # FIXME: These cross compiler hacks should be removed for Autoconf 3.0
 # If not cross compiling, check that we can run a simple program.  # If not cross compiling, check that we can run a simple program.
 if test "$cross_compiling" != yes; then  if test "$cross_compiling" != yes; then
Line 2486  if test "$cross_compiling" != yes; then Line 2264  if test "$cross_compiling" != yes; then
     if test "$cross_compiling" = maybe; then      if test "$cross_compiling" = maybe; then
         cross_compiling=yes          cross_compiling=yes
     else      else
         { { echo "$as_me:$LINENO: error: cannot run C compiled programs.          { { echo "$as_me:$LINENO: error: cannot run C++ compiled programs.
 If you meant to cross compile, use \`--host'.  If you meant to cross compile, use \`--host'.
 See \`config.log' for more details." >&5  See \`config.log' for more details." >&5
 echo "$as_me: error: cannot run C compiled programs.  echo "$as_me: error: cannot run C++ compiled programs.
 If you meant to cross compile, use \`--host'.  If you meant to cross compile, use \`--host'.
 See \`config.log' for more details." >&2;}  See \`config.log' for more details." >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
Line 2595  echo "$as_me:$LINENO: result: $ac_cv_obj Line 2373  echo "$as_me:$LINENO: result: $ac_cv_obj
 echo "${ECHO_T}$ac_cv_objext" >&6  echo "${ECHO_T}$ac_cv_objext" >&6
 OBJEXT=$ac_cv_objext  OBJEXT=$ac_cv_objext
 ac_objext=$OBJEXT  ac_objext=$OBJEXT
 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5  echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
 echo $ECHO_N "checking whether we are using the GNU C compiler... $ECHO_C" >&6  echo $ECHO_N "checking whether we are using the GNU C++ compiler... $ECHO_C" >&6
 if test "${ac_cv_c_compiler_gnu+set}" = set; then  if test "${ac_cv_cxx_compiler_gnu+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
Line 2639  sed 's/^/| /' conftest.$ac_ext >&5 Line 2417  sed 's/^/| /' conftest.$ac_ext >&5
 ac_compiler_gnu=no  ac_compiler_gnu=no
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 ac_cv_c_compiler_gnu=$ac_compiler_gnu  ac_cv_cxx_compiler_gnu=$ac_compiler_gnu
   
 fi  fi
 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5  echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
 echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6  echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6
 GCC=`test $ac_compiler_gnu = yes && echo yes`  GXX=`test $ac_compiler_gnu = yes && echo yes`
 ac_test_CFLAGS=${CFLAGS+set}  ac_test_CXXFLAGS=${CXXFLAGS+set}
 ac_save_CFLAGS=$CFLAGS  ac_save_CXXFLAGS=$CXXFLAGS
 CFLAGS="-g"  CXXFLAGS="-g"
 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5  echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
 echo $ECHO_N "checking whether $CC accepts -g... $ECHO_C" >&6  echo $ECHO_N "checking whether $CXX accepts -g... $ECHO_C" >&6
 if test "${ac_cv_prog_cc_g+set}" = set; then  if test "${ac_cv_prog_cxx_g+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
Line 2681  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 2459  if { (eval echo "$as_me:$LINENO: \"$ac_c
   ac_status=$?    ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_prog_cc_g=yes    ac_cv_prog_cxx_g=yes
 else  else
   echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5  sed 's/^/| /' conftest.$ac_ext >&5
   
 ac_cv_prog_cc_g=no  ac_cv_prog_cxx_g=no
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5  echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
 echo "${ECHO_T}$ac_cv_prog_cc_g" >&6  echo "${ECHO_T}$ac_cv_prog_cxx_g" >&6
 if test "$ac_test_CFLAGS" = set; then  if test "$ac_test_CXXFLAGS" = set; then
   CFLAGS=$ac_save_CFLAGS    CXXFLAGS=$ac_save_CXXFLAGS
 elif test $ac_cv_prog_cc_g = yes; then  elif test $ac_cv_prog_cxx_g = yes; then
   if test "$GCC" = yes; then    if test "$GXX" = yes; then
     CFLAGS="-g -O2"      CXXFLAGS="-g -O2"
   else    else
     CFLAGS="-g"      CXXFLAGS="-g"
   fi    fi
 else  else
   if test "$GCC" = yes; then    if test "$GXX" = yes; then
     CFLAGS="-O2"      CXXFLAGS="-O2"
   else    else
     CFLAGS=      CXXFLAGS=
   fi    fi
 fi  fi
 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5  for ac_declaration in \
 echo $ECHO_N "checking for $CC option to accept ANSI C... $ECHO_C" >&6  
 if test "${ac_cv_prog_cc_stdc+set}" = set; then  
   echo $ECHO_N "(cached) $ECHO_C" >&6  
 else  
   ac_cv_prog_cc_stdc=no  
 ac_save_CC=$CC  
 cat >conftest.$ac_ext <<_ACEOF  
 #line $LINENO "configure"  
 /* confdefs.h.  */  
 _ACEOF  
 cat confdefs.h >>conftest.$ac_ext  
 cat >>conftest.$ac_ext <<_ACEOF  
 /* end confdefs.h.  */  
 #include <stdarg.h>  
 #include <stdio.h>  
 #include <sys/types.h>  
 #include <sys/stat.h>  
 /* Most of the following tests are stolen from RCS 5.7's src/conf.sh.  */  
 struct buf { int x; };  
 FILE * (*rcsopen) (struct buf *, struct stat *, int);  
 static char *e (p, i)  
      char **p;  
      int i;  
 {  
   return p[i];  
 }  
 static char *f (char * (*g) (char **, int), char **p, ...)  
 {  
   char *s;  
   va_list v;  
   va_start (v,p);  
   s = g (p, va_arg (v,int));  
   va_end (v);  
   return s;  
 }  
 int test (int i, double x);  
 struct s1 {int (*f) (int a);};  
 struct s2 {int (*f) (double a);};  
 int pairnames (int, char **, FILE *(*)(struct buf *, struct stat *, int), int, int);  
 int argc;  
 char **argv;  
 int  
 main ()  
 {  
 return f (e, argv, 0) != argv[0]  ||  f (e, argv, 1) != argv[1];  
   ;  
   return 0;  
 }  
 _ACEOF  
 # Don't try gcc -ansi; that turns off useful extensions and  
 # breaks some systems' header files.  
 # AIX                   -qlanglvl=ansi  
 # Ultrix and OSF/1      -std1  
 # HP-UX 10.20 and later -Ae  
 # HP-UX older versions  -Aa -D_HPUX_SOURCE  
 # SVR4                  -Xc -D__EXTENSIONS__  
 for ac_arg in "" -qlanglvl=ansi -std1 -Ae "-Aa -D_HPUX_SOURCE" "-Xc -D__EXTENSIONS__"  
 do  
   CC="$ac_save_CC $ac_arg"  
   rm -f conftest.$ac_objext  
 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5  
   (eval $ac_compile) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); } &&  
          { ac_try='test -s conftest.$ac_objext'  
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); }; }; then  
   ac_cv_prog_cc_stdc=$ac_arg  
 break  
 else  
   echo "$as_me: failed program was:" >&5  
 sed 's/^/| /' conftest.$ac_ext >&5  
   
 fi  
 rm -f conftest.$ac_objext  
 done  
 rm -f conftest.$ac_ext conftest.$ac_objext  
 CC=$ac_save_CC  
   
 fi  
   
 case "x$ac_cv_prog_cc_stdc" in  
   x|xno)  
     echo "$as_me:$LINENO: result: none needed" >&5  
 echo "${ECHO_T}none needed" >&6 ;;  
   *)  
     echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5  
 echo "${ECHO_T}$ac_cv_prog_cc_stdc" >&6  
     CC="$CC $ac_cv_prog_cc_stdc" ;;  
 esac  
   
 # Some people use a C++ compiler to compile C.  Since we use `exit',  
 # in C++ we need to declare it.  In case someone uses the same compiler  
 # for both compiling C and C++ we need to have the C++ compiler decide  
 # the declaration of exit, since it's the most demanding environment.  
 cat >conftest.$ac_ext <<_ACEOF  
 #ifndef __cplusplus  
   choke me  
 #endif  
 _ACEOF  
 rm -f conftest.$ac_objext  
 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5  
   (eval $ac_compile) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); } &&  
          { ac_try='test -s conftest.$ac_objext'  
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); }; }; then  
   for ac_declaration in \  
    ''\     ''\
    '#include <stdlib.h>' \     '#include <stdlib.h>' \
    'extern "C" void std::exit (int) throw (); using std::exit;' \     'extern "C" void std::exit (int) throw (); using std::exit;' \
Line 2913  if test -n "$ac_declaration"; then Line 2574  if test -n "$ac_declaration"; then
   echo '#endif'             >>confdefs.h    echo '#endif'             >>confdefs.h
 fi  fi
   
 else  
   echo "$as_me: failed program was:" >&5  
 sed 's/^/| /' conftest.$ac_ext >&5  
   
 fi  
 rm -f conftest.$ac_objext conftest.$ac_ext  
 ac_ext=c  ac_ext=c
 ac_cpp='$CPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
Line 2998  fi Line 2653  fi
   
   
   
 depcc="$CC"   am_compiler_list=  depcc="$CXX"  am_compiler_list=
   
 echo "$as_me:$LINENO: checking dependency style of $depcc" >&5  echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
 echo $ECHO_N "checking dependency style of $depcc... $ECHO_C" >&6  echo $ECHO_N "checking dependency style of $depcc... $ECHO_C" >&6
 if test "${am_cv_CC_dependencies_compiler_type+set}" = set; then  if test "${am_cv_CXX_dependencies_compiler_type+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then    if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then
Line 3017  else Line 2672  else
   cp "$am_depcomp" conftest.dir    cp "$am_depcomp" conftest.dir
   cd conftest.dir    cd conftest.dir
   
   am_cv_CC_dependencies_compiler_type=none    am_cv_CXX_dependencies_compiler_type=none
   if test "$am_compiler_list" = ""; then    if test "$am_compiler_list" = ""; then
      am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`       am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
   fi    fi
Line 3050  else Line 2705  else
        $SHELL ./depcomp $depcc -c -o conftest.o conftest.c >/dev/null 2>&1 &&         $SHELL ./depcomp $depcc -c -o conftest.o conftest.c >/dev/null 2>&1 &&
        grep conftest.h conftest.Po > /dev/null 2>&1 &&         grep conftest.h conftest.Po > /dev/null 2>&1 &&
        ${MAKE-make} -s -f confmf > /dev/null 2>&1; then         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
       am_cv_CC_dependencies_compiler_type=$depmode        am_cv_CXX_dependencies_compiler_type=$depmode
       break        break
     fi      fi
   done    done
Line 3058  else Line 2713  else
   cd ..    cd ..
   rm -rf conftest.dir    rm -rf conftest.dir
 else  else
   am_cv_CC_dependencies_compiler_type=none    am_cv_CXX_dependencies_compiler_type=none
 fi  fi
   
 fi  fi
 echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5  echo "$as_me:$LINENO: result: $am_cv_CXX_dependencies_compiler_type" >&5
 echo "${ECHO_T}$am_cv_CC_dependencies_compiler_type" >&6  echo "${ECHO_T}$am_cv_CXX_dependencies_compiler_type" >&6
 CCDEPMODE=depmode=$am_cv_CC_dependencies_compiler_type  CXXDEPMODE=depmode=$am_cv_CXX_dependencies_compiler_type
   
   
   
 if  if
   test "x$enable_dependency_tracking" != xno \    test "x$enable_dependency_tracking" != xno \
   && test "$am_cv_CC_dependencies_compiler_type" = gcc3; then    && test "$am_cv_CXX_dependencies_compiler_type" = gcc3; then
   am__fastdepCC_TRUE=    am__fastdepCXX_TRUE=
   am__fastdepCC_FALSE='#'    am__fastdepCXX_FALSE='#'
 else  else
   am__fastdepCC_TRUE='#'    am__fastdepCXX_TRUE='#'
   am__fastdepCC_FALSE=    am__fastdepCXX_FALSE=
 fi  fi
   
   
Line 3084  ac_cpp='$CPP $CPPFLAGS' Line 2739  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_c_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
   if test -n "$ac_tool_prefix"; then
     # Extract the first word of "${ac_tool_prefix}gcc", so it can be a program name with args.
   set dummy ${ac_tool_prefix}gcc; ac_word=$2
   echo "$as_me:$LINENO: checking for $ac_word" >&5
   echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
   if test "${ac_cv_prog_CC+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     if test -n "$CC"; then
     ac_cv_prog_CC="$CC" # Let the user override the test.
   else
   as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
   for as_dir in $PATH
   do
     IFS=$as_save_IFS
     test -z "$as_dir" && as_dir=.
     for ac_exec_ext in '' $ac_executable_extensions; do
     if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
       ac_cv_prog_CC="${ac_tool_prefix}gcc"
       echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
       break 2
     fi
   done
   done
   
 echo "$as_me:$LINENO: checking for inline" >&5  fi
 echo $ECHO_N "checking for inline... $ECHO_C" >&6  fi
 if test "${ac_cv_c_inline+set}" = set; then  CC=$ac_cv_prog_CC
   if test -n "$CC"; then
     echo "$as_me:$LINENO: result: $CC" >&5
   echo "${ECHO_T}$CC" >&6
   else
     echo "$as_me:$LINENO: result: no" >&5
   echo "${ECHO_T}no" >&6
   fi
   
   fi
   if test -z "$ac_cv_prog_CC"; then
     ac_ct_CC=$CC
     # Extract the first word of "gcc", so it can be a program name with args.
   set dummy gcc; ac_word=$2
   echo "$as_me:$LINENO: checking for $ac_word" >&5
   echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
   if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   ac_cv_c_inline=no    if test -n "$ac_ct_CC"; then
 for ac_kw in inline __inline__ __inline; do    ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.
   cat >conftest.$ac_ext <<_ACEOF  else
 #line $LINENO "configure"  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
 /* confdefs.h.  */  for as_dir in $PATH
 _ACEOF  do
 cat confdefs.h >>conftest.$ac_ext    IFS=$as_save_IFS
 cat >>conftest.$ac_ext <<_ACEOF    test -z "$as_dir" && as_dir=.
 /* end confdefs.h.  */    for ac_exec_ext in '' $ac_executable_extensions; do
 #ifndef __cplusplus    if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
 typedef int foo_t;      ac_cv_prog_ac_ct_CC="gcc"
 static $ac_kw foo_t static_foo () {return 0; }      echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
 $ac_kw foo_t foo () {return 0; }      break 2
 #endif    fi
   done
   done
   
 _ACEOF  fi
 rm -f conftest.$ac_objext  fi
 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5  ac_ct_CC=$ac_cv_prog_ac_ct_CC
   (eval $ac_compile) 2>&5  if test -n "$ac_ct_CC"; then
   ac_status=$?    echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  echo "${ECHO_T}$ac_ct_CC" >&6
   (exit $ac_status); } &&  
          { ac_try='test -s conftest.$ac_objext'  
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); }; }; then  
   ac_cv_c_inline=$ac_kw; break  
 else  else
   echo "$as_me: failed program was:" >&5    echo "$as_me:$LINENO: result: no" >&5
 sed 's/^/| /' conftest.$ac_ext >&5  echo "${ECHO_T}no" >&6
   fi
   
     CC=$ac_ct_CC
   else
     CC="$ac_cv_prog_CC"
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  
   if test -z "$CC"; then
     if test -n "$ac_tool_prefix"; then
     # Extract the first word of "${ac_tool_prefix}cc", so it can be a program name with args.
   set dummy ${ac_tool_prefix}cc; ac_word=$2
   echo "$as_me:$LINENO: checking for $ac_word" >&5
   echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
   if test "${ac_cv_prog_CC+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     if test -n "$CC"; then
     ac_cv_prog_CC="$CC" # Let the user override the test.
   else
   as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
   for as_dir in $PATH
   do
     IFS=$as_save_IFS
     test -z "$as_dir" && as_dir=.
     for ac_exec_ext in '' $ac_executable_extensions; do
     if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
       ac_cv_prog_CC="${ac_tool_prefix}cc"
       echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
       break 2
     fi
   done
 done  done
   
 fi  fi
 echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5  fi
 echo "${ECHO_T}$ac_cv_c_inline" >&6  CC=$ac_cv_prog_CC
 case $ac_cv_c_inline in  if test -n "$CC"; then
   inline | yes) ;;    echo "$as_me:$LINENO: result: $CC" >&5
   no)  echo "${ECHO_T}$CC" >&6
 cat >>confdefs.h <<\_ACEOF  else
 #define inline    echo "$as_me:$LINENO: result: no" >&5
 _ACEOF  echo "${ECHO_T}no" >&6
  ;;  fi
   *)  cat >>confdefs.h <<_ACEOF  
 #define inline $ac_cv_c_inline  
 _ACEOF  
  ;;  
 esac  
   
 ac_ext=cc  fi
 ac_cpp='$CXXCPP $CPPFLAGS'  if test -z "$ac_cv_prog_CC"; then
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'    ac_ct_CC=$CC
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'    # Extract the first word of "cc", so it can be a program name with args.
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  set dummy cc; ac_word=$2
 if test -n "$ac_tool_prefix"; then  echo "$as_me:$LINENO: checking for $ac_word" >&5
   for ac_prog in $CCC g++ c++ gpp aCC CC cxx cc++ cl FCC KCC RCC xlC_r xlC  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
   if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     if test -n "$ac_ct_CC"; then
     ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.
   else
   as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
   for as_dir in $PATH
   do
     IFS=$as_save_IFS
     test -z "$as_dir" && as_dir=.
     for ac_exec_ext in '' $ac_executable_extensions; do
     if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
       ac_cv_prog_ac_ct_CC="cc"
       echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
       break 2
     fi
   done
   done
   
   fi
   fi
   ac_ct_CC=$ac_cv_prog_ac_ct_CC
   if test -n "$ac_ct_CC"; then
     echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
   echo "${ECHO_T}$ac_ct_CC" >&6
   else
     echo "$as_me:$LINENO: result: no" >&5
   echo "${ECHO_T}no" >&6
   fi
   
     CC=$ac_ct_CC
   else
     CC="$ac_cv_prog_CC"
   fi
   
   fi
   if test -z "$CC"; then
     # Extract the first word of "cc", so it can be a program name with args.
   set dummy cc; ac_word=$2
   echo "$as_me:$LINENO: checking for $ac_word" >&5
   echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
   if test "${ac_cv_prog_CC+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     if test -n "$CC"; then
     ac_cv_prog_CC="$CC" # Let the user override the test.
   else
     ac_prog_rejected=no
   as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
   for as_dir in $PATH
   do
     IFS=$as_save_IFS
     test -z "$as_dir" && as_dir=.
     for ac_exec_ext in '' $ac_executable_extensions; do
     if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
       if test "$as_dir/$ac_word$ac_exec_ext" = "/usr/ucb/cc"; then
          ac_prog_rejected=yes
          continue
        fi
       ac_cv_prog_CC="cc"
       echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
       break 2
     fi
   done
   done
   
   if test $ac_prog_rejected = yes; then
     # We found a bogon in the path, so make sure we never use it.
     set dummy $ac_cv_prog_CC
     shift
     if test $# != 0; then
       # We chose a different compiler from the bogus one.
       # However, it has the same basename, so the bogon will be chosen
       # first if we set CC to just the basename; use the full file name.
       shift
       ac_cv_prog_CC="$as_dir/$ac_word${1+' '}$@"
     fi
   fi
   fi
   fi
   CC=$ac_cv_prog_CC
   if test -n "$CC"; then
     echo "$as_me:$LINENO: result: $CC" >&5
   echo "${ECHO_T}$CC" >&6
   else
     echo "$as_me:$LINENO: result: no" >&5
   echo "${ECHO_T}no" >&6
   fi
   
   fi
   if test -z "$CC"; then
     if test -n "$ac_tool_prefix"; then
     for ac_prog in cl
   do    do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.      # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2  set dummy $ac_tool_prefix$ac_prog; ac_word=$2
 echo "$as_me:$LINENO: checking for $ac_word" >&5  echo "$as_me:$LINENO: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_CXX+set}" = set; then  if test "${ac_cv_prog_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   if test -n "$CXX"; then    if test -n "$CC"; then
   ac_cv_prog_CXX="$CXX" # Let the user override the test.    ac_cv_prog_CC="$CC" # Let the user override the test.
 else  else
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
 for as_dir in $PATH  for as_dir in $PATH
Line 3168  do Line 2974  do
   test -z "$as_dir" && as_dir=.    test -z "$as_dir" && as_dir=.
   for ac_exec_ext in '' $ac_executable_extensions; do    for ac_exec_ext in '' $ac_executable_extensions; do
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then    if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
     ac_cv_prog_CXX="$ac_tool_prefix$ac_prog"      ac_cv_prog_CC="$ac_tool_prefix$ac_prog"
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5      echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
     break 2      break 2
   fi    fi
Line 3177  done Line 2983  done
   
 fi  fi
 fi  fi
 CXX=$ac_cv_prog_CXX  CC=$ac_cv_prog_CC
 if test -n "$CXX"; then  if test -n "$CC"; then
   echo "$as_me:$LINENO: result: $CXX" >&5    echo "$as_me:$LINENO: result: $CC" >&5
 echo "${ECHO_T}$CXX" >&6  echo "${ECHO_T}$CC" >&6
 else  else
   echo "$as_me:$LINENO: result: no" >&5    echo "$as_me:$LINENO: result: no" >&5
 echo "${ECHO_T}no" >&6  echo "${ECHO_T}no" >&6
 fi  fi
   
     test -n "$CXX" && break      test -n "$CC" && break
   done    done
 fi  fi
 if test -z "$CXX"; then  if test -z "$CC"; then
   ac_ct_CXX=$CXX    ac_ct_CC=$CC
   for ac_prog in $CCC g++ c++ gpp aCC CC cxx cc++ cl FCC KCC RCC xlC_r xlC    for ac_prog in cl
 do  do
   # Extract the first word of "$ac_prog", so it can be a program name with args.    # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2  set dummy $ac_prog; ac_word=$2
 echo "$as_me:$LINENO: checking for $ac_word" >&5  echo "$as_me:$LINENO: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_CXX+set}" = set; then  if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   if test -n "$ac_ct_CXX"; then    if test -n "$ac_ct_CC"; then
   ac_cv_prog_ac_ct_CXX="$ac_ct_CXX" # Let the user override the test.    ac_cv_prog_ac_ct_CC="$ac_ct_CC" # Let the user override the test.
 else  else
 as_save_IFS=$IFS; IFS=$PATH_SEPARATOR  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
 for as_dir in $PATH  for as_dir in $PATH
Line 3210  do Line 3016  do
   test -z "$as_dir" && as_dir=.    test -z "$as_dir" && as_dir=.
   for ac_exec_ext in '' $ac_executable_extensions; do    for ac_exec_ext in '' $ac_executable_extensions; do
   if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then    if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
     ac_cv_prog_ac_ct_CXX="$ac_prog"      ac_cv_prog_ac_ct_CC="$ac_prog"
     echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5      echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
     break 2      break 2
   fi    fi
Line 3219  done Line 3025  done
   
 fi  fi
 fi  fi
 ac_ct_CXX=$ac_cv_prog_ac_ct_CXX  ac_ct_CC=$ac_cv_prog_ac_ct_CC
 if test -n "$ac_ct_CXX"; then  if test -n "$ac_ct_CC"; then
   echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5    echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
 echo "${ECHO_T}$ac_ct_CXX" >&6  echo "${ECHO_T}$ac_ct_CC" >&6
 else  else
   echo "$as_me:$LINENO: result: no" >&5    echo "$as_me:$LINENO: result: no" >&5
 echo "${ECHO_T}no" >&6  echo "${ECHO_T}no" >&6
 fi  fi
   
   test -n "$ac_ct_CXX" && break    test -n "$ac_ct_CC" && break
 done  done
 test -n "$ac_ct_CXX" || ac_ct_CXX="g++"  
   
   CXX=$ac_ct_CXX    CC=$ac_ct_CC
 fi  fi
   
   fi
   
   
   test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
   See \`config.log' for more details." >&5
   echo "$as_me: error: no acceptable C compiler found in \$PATH
   See \`config.log' for more details." >&2;}
      { (exit 1); exit 1; }; }
   
 # Provide some information about the compiler.  # Provide some information about the compiler.
 echo "$as_me:$LINENO:" \  echo "$as_me:$LINENO:" \
      "checking for C++ compiler version" >&5       "checking for C compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`  ac_compiler=`set X $ac_compile; echo $2`
 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5  { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
   (eval $ac_compiler --version </dev/null >&5) 2>&5    (eval $ac_compiler --version </dev/null >&5) 2>&5
Line 3256  ac_compiler=`set X $ac_compile; echo $2` Line 3069  ac_compiler=`set X $ac_compile; echo $2`
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); }    (exit $ac_status); }
   
 echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5  echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
 echo $ECHO_N "checking whether we are using the GNU C++ compiler... $ECHO_C" >&6  echo $ECHO_N "checking whether we are using the GNU C compiler... $ECHO_C" >&6
 if test "${ac_cv_cxx_compiler_gnu+set}" = set; then  if test "${ac_cv_c_compiler_gnu+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
Line 3300  sed 's/^/| /' conftest.$ac_ext >&5 Line 3113  sed 's/^/| /' conftest.$ac_ext >&5
 ac_compiler_gnu=no  ac_compiler_gnu=no
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 ac_cv_cxx_compiler_gnu=$ac_compiler_gnu  ac_cv_c_compiler_gnu=$ac_compiler_gnu
   
 fi  fi
 echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5  echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
 echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6  echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
 GXX=`test $ac_compiler_gnu = yes && echo yes`  GCC=`test $ac_compiler_gnu = yes && echo yes`
 ac_test_CXXFLAGS=${CXXFLAGS+set}  ac_test_CFLAGS=${CFLAGS+set}
 ac_save_CXXFLAGS=$CXXFLAGS  ac_save_CFLAGS=$CFLAGS
 CXXFLAGS="-g"  CFLAGS="-g"
 echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5  echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
 echo $ECHO_N "checking whether $CXX accepts -g... $ECHO_C" >&6  echo $ECHO_N "checking whether $CC accepts -g... $ECHO_C" >&6
 if test "${ac_cv_prog_cxx_g+set}" = set; then  if test "${ac_cv_prog_cc_g+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
Line 3342  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 3155  if { (eval echo "$as_me:$LINENO: \"$ac_c
   ac_status=$?    ac_status=$?
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_prog_cxx_g=yes    ac_cv_prog_cc_g=yes
 else  else
   echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
 sed 's/^/| /' conftest.$ac_ext >&5  sed 's/^/| /' conftest.$ac_ext >&5
   
 ac_cv_prog_cxx_g=no  ac_cv_prog_cc_g=no
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5  echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
 echo "${ECHO_T}$ac_cv_prog_cxx_g" >&6  echo "${ECHO_T}$ac_cv_prog_cc_g" >&6
 if test "$ac_test_CXXFLAGS" = set; then  if test "$ac_test_CFLAGS" = set; then
   CXXFLAGS=$ac_save_CXXFLAGS    CFLAGS=$ac_save_CFLAGS
 elif test $ac_cv_prog_cxx_g = yes; then  elif test $ac_cv_prog_cc_g = yes; then
   if test "$GXX" = yes; then    if test "$GCC" = yes; then
     CXXFLAGS="-g -O2"      CFLAGS="-g -O2"
   else    else
     CXXFLAGS="-g"      CFLAGS="-g"
   fi    fi
 else  else
   if test "$GXX" = yes; then    if test "$GCC" = yes; then
     CXXFLAGS="-O2"      CFLAGS="-O2"
   else    else
     CXXFLAGS=      CFLAGS=
   fi    fi
 fi  fi
 for ac_declaration in \  echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
   echo $ECHO_N "checking for $CC option to accept ANSI C... $ECHO_C" >&6
   if test "${ac_cv_prog_cc_stdc+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     ac_cv_prog_cc_stdc=no
   ac_save_CC=$CC
   cat >conftest.$ac_ext <<_ACEOF
   #line $LINENO "configure"
   /* confdefs.h.  */
   _ACEOF
   cat confdefs.h >>conftest.$ac_ext
   cat >>conftest.$ac_ext <<_ACEOF
   /* end confdefs.h.  */
   #include <stdarg.h>
   #include <stdio.h>
   #include <sys/types.h>
   #include <sys/stat.h>
   /* Most of the following tests are stolen from RCS 5.7's src/conf.sh.  */
   struct buf { int x; };
   FILE * (*rcsopen) (struct buf *, struct stat *, int);
   static char *e (p, i)
        char **p;
        int i;
   {
     return p[i];
   }
   static char *f (char * (*g) (char **, int), char **p, ...)
   {
     char *s;
     va_list v;
     va_start (v,p);
     s = g (p, va_arg (v,int));
     va_end (v);
     return s;
   }
   int test (int i, double x);
   struct s1 {int (*f) (int a);};
   struct s2 {int (*f) (double a);};
   int pairnames (int, char **, FILE *(*)(struct buf *, struct stat *, int), int, int);
   int argc;
   char **argv;
   int
   main ()
   {
   return f (e, argv, 0) != argv[0]  ||  f (e, argv, 1) != argv[1];
     ;
     return 0;
   }
   _ACEOF
   # Don't try gcc -ansi; that turns off useful extensions and
   # breaks some systems' header files.
   # AIX                   -qlanglvl=ansi
   # Ultrix and OSF/1      -std1
   # HP-UX 10.20 and later -Ae
   # HP-UX older versions  -Aa -D_HPUX_SOURCE
   # SVR4                  -Xc -D__EXTENSIONS__
   for ac_arg in "" -qlanglvl=ansi -std1 -Ae "-Aa -D_HPUX_SOURCE" "-Xc -D__EXTENSIONS__"
   do
     CC="$ac_save_CC $ac_arg"
     rm -f conftest.$ac_objext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
     (eval $ac_compile) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); } &&
            { ac_try='test -s conftest.$ac_objext'
     { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     (eval $ac_try) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); }; }; then
     ac_cv_prog_cc_stdc=$ac_arg
   break
   else
     echo "$as_me: failed program was:" >&5
   sed 's/^/| /' conftest.$ac_ext >&5
   
   fi
   rm -f conftest.$ac_objext
   done
   rm -f conftest.$ac_ext conftest.$ac_objext
   CC=$ac_save_CC
   
   fi
   
   case "x$ac_cv_prog_cc_stdc" in
     x|xno)
       echo "$as_me:$LINENO: result: none needed" >&5
   echo "${ECHO_T}none needed" >&6 ;;
     *)
       echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
   echo "${ECHO_T}$ac_cv_prog_cc_stdc" >&6
       CC="$CC $ac_cv_prog_cc_stdc" ;;
   esac
   
   # Some people use a C++ compiler to compile C.  Since we use `exit',
   # in C++ we need to declare it.  In case someone uses the same compiler
   # for both compiling C and C++ we need to have the C++ compiler decide
   # the declaration of exit, since it's the most demanding environment.
   cat >conftest.$ac_ext <<_ACEOF
   #ifndef __cplusplus
     choke me
   #endif
   _ACEOF
   rm -f conftest.$ac_objext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
     (eval $ac_compile) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); } &&
            { ac_try='test -s conftest.$ac_objext'
     { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     (eval $ac_try) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); }; }; then
     for ac_declaration in \
    ''\     ''\
    '#include <stdlib.h>' \     '#include <stdlib.h>' \
    'extern "C" void std::exit (int) throw (); using std::exit;' \     'extern "C" void std::exit (int) throw (); using std::exit;' \
Line 3457  if test -n "$ac_declaration"; then Line 3387  if test -n "$ac_declaration"; then
   echo '#endif'             >>confdefs.h    echo '#endif'             >>confdefs.h
 fi  fi
   
   else
     echo "$as_me: failed program was:" >&5
   sed 's/^/| /' conftest.$ac_ext >&5
   
   fi
   rm -f conftest.$ac_objext conftest.$ac_ext
 ac_ext=c  ac_ext=c
 ac_cpp='$CPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_c_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
 depcc="$CXX"  am_compiler_list=  depcc="$CC"   am_compiler_list=
   
 echo "$as_me:$LINENO: checking dependency style of $depcc" >&5  echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
 echo $ECHO_N "checking dependency style of $depcc... $ECHO_C" >&6  echo $ECHO_N "checking dependency style of $depcc... $ECHO_C" >&6
 if test "${am_cv_CXX_dependencies_compiler_type+set}" = set; then  if test "${am_cv_CC_dependencies_compiler_type+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then    if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then
Line 3482  else Line 3418  else
   cp "$am_depcomp" conftest.dir    cp "$am_depcomp" conftest.dir
   cd conftest.dir    cd conftest.dir
   
   am_cv_CXX_dependencies_compiler_type=none    am_cv_CC_dependencies_compiler_type=none
   if test "$am_compiler_list" = ""; then    if test "$am_compiler_list" = ""; then
      am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`       am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
   fi    fi
Line 3515  else Line 3451  else
        $SHELL ./depcomp $depcc -c -o conftest.o conftest.c >/dev/null 2>&1 &&         $SHELL ./depcomp $depcc -c -o conftest.o conftest.c >/dev/null 2>&1 &&
        grep conftest.h conftest.Po > /dev/null 2>&1 &&         grep conftest.h conftest.Po > /dev/null 2>&1 &&
        ${MAKE-make} -s -f confmf > /dev/null 2>&1; then         ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
       am_cv_CXX_dependencies_compiler_type=$depmode        am_cv_CC_dependencies_compiler_type=$depmode
       break        break
     fi      fi
   done    done
Line 3523  else Line 3459  else
   cd ..    cd ..
   rm -rf conftest.dir    rm -rf conftest.dir
 else  else
   am_cv_CXX_dependencies_compiler_type=none    am_cv_CC_dependencies_compiler_type=none
 fi  fi
   
 fi  fi
 echo "$as_me:$LINENO: result: $am_cv_CXX_dependencies_compiler_type" >&5  echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
 echo "${ECHO_T}$am_cv_CXX_dependencies_compiler_type" >&6  echo "${ECHO_T}$am_cv_CC_dependencies_compiler_type" >&6
 CXXDEPMODE=depmode=$am_cv_CXX_dependencies_compiler_type  CCDEPMODE=depmode=$am_cv_CC_dependencies_compiler_type
   
   
   
 if  if
   test "x$enable_dependency_tracking" != xno \    test "x$enable_dependency_tracking" != xno \
   && test "$am_cv_CXX_dependencies_compiler_type" = gcc3; then    && test "$am_cv_CC_dependencies_compiler_type" = gcc3; then
   am__fastdepCXX_TRUE=    am__fastdepCC_TRUE=
   am__fastdepCXX_FALSE='#'    am__fastdepCC_FALSE='#'
 else  else
   am__fastdepCXX_TRUE='#'    am__fastdepCC_TRUE='#'
   am__fastdepCXX_FALSE=    am__fastdepCC_FALSE=
 fi  fi
   
   
 ac_ext=cc  ac_ext=c
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
   echo "$as_me:$LINENO: checking for inline" >&5
   echo $ECHO_N "checking for inline... $ECHO_C" >&6
   if test "${ac_cv_c_inline+set}" = set; then
     echo $ECHO_N "(cached) $ECHO_C" >&6
   else
     ac_cv_c_inline=no
   for ac_kw in inline __inline__ __inline; do
     cat >conftest.$ac_ext <<_ACEOF
   #line $LINENO "configure"
   /* confdefs.h.  */
   _ACEOF
   cat confdefs.h >>conftest.$ac_ext
   cat >>conftest.$ac_ext <<_ACEOF
   /* end confdefs.h.  */
   #ifndef __cplusplus
   typedef int foo_t;
   static $ac_kw foo_t static_foo () {return 0; }
   $ac_kw foo_t foo () {return 0; }
   #endif
   
   _ACEOF
   rm -f conftest.$ac_objext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
     (eval $ac_compile) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); } &&
            { ac_try='test -s conftest.$ac_objext'
     { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
     (eval $ac_try) 2>&5
     ac_status=$?
     echo "$as_me:$LINENO: \$? = $ac_status" >&5
     (exit $ac_status); }; }; then
     ac_cv_c_inline=$ac_kw; break
   else
     echo "$as_me: failed program was:" >&5
   sed 's/^/| /' conftest.$ac_ext >&5
   
   fi
   rm -f conftest.$ac_objext conftest.$ac_ext
   done
   
   fi
   echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
   echo "${ECHO_T}$ac_cv_c_inline" >&6
   case $ac_cv_c_inline in
     inline | yes) ;;
     no)
   cat >>confdefs.h <<\_ACEOF
   #define inline
   _ACEOF
    ;;
     *)  cat >>confdefs.h <<_ACEOF
   #define inline $ac_cv_c_inline
   _ACEOF
    ;;
   esac
   
   
   
Line 3706  echo $ECHO_N "checking for mysql client. Line 3700  echo $ECHO_N "checking for mysql client.
   
         if test -z "$mysql_client"; then          if test -z "$mysql_client"; then
                 mysql_client="-configure could not guess-"                  mysql_client="-configure could not guess-"
                 { echo "$as_me:$LINENO: WARNING: could not guess mysql client" >&5                  echo "$as_me:$LINENO: result: could not guess" >&5
 echo "$as_me: WARNING: could not guess mysql client" >&2;}  echo "${ECHO_T}could not guess" >&6
         else          else
                 echo "$as_me:$LINENO: result: $mysql_client" >&5                  echo "$as_me:$LINENO: result: $mysql_client" >&5
 echo "${ECHO_T}$mysql_client" >&6  echo "${ECHO_T}$mysql_client" >&6
Line 3735  echo $ECHO_N "checking for pgsql client. Line 3729  echo $ECHO_N "checking for pgsql client.
   
         if test -z "$pgsql_client"; then          if test -z "$pgsql_client"; then
                 pgsql_client="-configure could not guess-"                  pgsql_client="-configure could not guess-"
                 { echo "$as_me:$LINENO: WARNING: could not guess pgsql client" >&5                  echo "$as_me:$LINENO: result: could not guess" >&5
 echo "$as_me: WARNING: could not guess pgsql client" >&2;}  echo "${ECHO_T}could not guess" >&6
         else          else
                 echo "$as_me:$LINENO: result: $pgsql_client" >&5                  echo "$as_me:$LINENO: result: $pgsql_client" >&5
 echo "${ECHO_T}$pgsql_client" >&6  echo "${ECHO_T}$pgsql_client" >&6
Line 3760  echo $ECHO_N "checking for oracle client Line 3754  echo $ECHO_N "checking for oracle client
   
         if test -z "$oracle_client"; then          if test -z "$oracle_client"; then
                 oracle_client="-configure could not guess-"                  oracle_client="-configure could not guess-"
                 { echo "$as_me:$LINENO: WARNING: could not guess oracle client" >&5                  echo "$as_me:$LINENO: result: could not guess" >&5
 echo "$as_me: WARNING: could not guess oracle client" >&2;}  echo "${ECHO_T}could not guess" >&6
         else          else
                 oracle_client="$oracle_client?ORACLE_HOME=$ORACLE_HOME&ORA_NLS33=$ORACLE_HOME/ocommon/nls/admin/data"                  oracle_client="$oracle_client?ORACLE_HOME=$ORACLE_HOME&ORA_NLS33=$ORACLE_HOME/ocommon/nls/admin/data"
                 echo "$as_me:$LINENO: result: $oracle_client" >&5                  echo "$as_me:$LINENO: result: $oracle_client" >&5
Line 4049  fi Line 4043  fi
 subdirs="$subdirs src/lib/ltdl"  subdirs="$subdirs src/lib/ltdl"
   
   
   
 LIBADD_DL=  LIBADD_DL=
   
   
Line 4532  fi Line 4525  fi
 LIBS="$LIBS $LIBADD_DL"  LIBS="$LIBS $LIBADD_DL"
   
   
 ac_ext=cc  ac_ext=c
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
 echo "$as_me:$LINENO: checking how to run the C++ preprocessor" >&5  echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
 echo $ECHO_N "checking how to run the C++ preprocessor... $ECHO_C" >&6  echo $ECHO_N "checking how to run the C preprocessor... $ECHO_C" >&6
 if test -z "$CXXCPP"; then  # On Suns, sometimes $CPP names a directory.
   if test "${ac_cv_prog_CXXCPP+set}" = set; then  if test -n "$CPP" && test -d "$CPP"; then
     CPP=
   fi
   if test -z "$CPP"; then
     if test "${ac_cv_prog_CPP+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
       # Double quotes because CXXCPP needs to be expanded        # Double quotes because CPP needs to be expanded
     for CXXCPP in "$CXX -E" "/lib/cpp"      for CPP in "$CC -E" "$CC -E -traditional-cpp" "/lib/cpp"
     do      do
       ac_preproc_ok=false        ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes  for ac_c_preproc_warn_flag in '' yes
 do  do
   # Use a header file that comes with gcc, so configuring glibc    # Use a header file that comes with gcc, so configuring glibc
   # with a fresh cross-compiler works.    # with a fresh cross-compiler works.
Line 4578  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4575  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4616  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4613  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4644  if $ac_preproc_ok; then Line 4641  if $ac_preproc_ok; then
 fi  fi
   
     done      done
     ac_cv_prog_CXXCPP=$CXXCPP      ac_cv_prog_CPP=$CPP
   
 fi  fi
   CXXCPP=$ac_cv_prog_CXXCPP    CPP=$ac_cv_prog_CPP
 else  else
   ac_cv_prog_CXXCPP=$CXXCPP    ac_cv_prog_CPP=$CPP
 fi  fi
 echo "$as_me:$LINENO: result: $CXXCPP" >&5  echo "$as_me:$LINENO: result: $CPP" >&5
 echo "${ECHO_T}$CXXCPP" >&6  echo "${ECHO_T}$CPP" >&6
 ac_preproc_ok=false  ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes  for ac_c_preproc_warn_flag in '' yes
 do  do
   # Use a header file that comes with gcc, so configuring glibc    # Use a header file that comes with gcc, so configuring glibc
   # with a fresh cross-compiler works.    # with a fresh cross-compiler works.
Line 4685  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4682  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4723  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 4720  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 4749  rm -f conftest.err conftest.$ac_ext Line 4746  rm -f conftest.err conftest.$ac_ext
 if $ac_preproc_ok; then  if $ac_preproc_ok; then
   :    :
 else  else
   { { echo "$as_me:$LINENO: error: C++ preprocessor \"$CXXCPP\" fails sanity check    { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
 See \`config.log' for more details." >&5  See \`config.log' for more details." >&5
 echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check  echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
 See \`config.log' for more details." >&2;}  See \`config.log' for more details." >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
 fi  fi
   
 ac_ext=cc  ac_ext=c
 ac_cpp='$CXXCPP $CPPFLAGS'  ac_cpp='$CPP $CPPFLAGS'
 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'  ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'  ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu  ac_compiler_gnu=$ac_cv_c_compiler_gnu
   
   
 echo "$as_me:$LINENO: checking for egrep" >&5  echo "$as_me:$LINENO: checking for egrep" >&5
Line 5262  fi Line 5259  fi
   
   
   
   
 for ac_header in signal.h \  for ac_header in signal.h \
 unistd.h \  unistd.h \
 process.h \  process.h \
Line 5282  string.h \ Line 5278  string.h \
 direct.h \  direct.h \
 setjmp.h \  setjmp.h \
 memory.h \  memory.h \
 new \  
 sys/file.h \  sys/file.h \
 sys/locking.h \  sys/locking.h \
 sys/types.h \  sys/types.h \
Line 5362  if { (eval echo "$as_me:$LINENO: \"$ac_c Line 5357  if { (eval echo "$as_me:$LINENO: \"$ac_c
   echo "$as_me:$LINENO: \$? = $ac_status" >&5    echo "$as_me:$LINENO: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then    (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then    if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag      ac_cpp_err=$ac_c_preproc_warn_flag
   else    else
     ac_cpp_err=      ac_cpp_err=
   fi    fi
Line 6487  fi Line 6482  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
   
   
 echo "$as_me:$LINENO: checking whether compiler supports pragma pack" >&5  
 echo $ECHO_N "checking whether compiler supports pragma pack... $ECHO_C" >&6  
 cat >conftest.$ac_ext <<_ACEOF  
 #line $LINENO "configure"  
 /* confdefs.h.  */  
 _ACEOF  
 cat confdefs.h >>conftest.$ac_ext  
 cat >>conftest.$ac_ext <<_ACEOF  
 /* end confdefs.h.  */  
 #pragma pack(1)  
 struct _1_byte {  
         char c;  
 };  
 #pragma pack()  
   
 int  
 main ()  
 {  
   
   ;  
   return 0;  
 }  
 _ACEOF  
 rm -f conftest.$ac_objext  
 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5  
   (eval $ac_compile) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); } &&  
          { ac_try='test -s conftest.$ac_objext'  
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); }; }; then  
   
     echo "$as_me:$LINENO: result: yes" >&5  
 echo "${ECHO_T}yes" >&6  
   
 cat >>confdefs.h <<\_ACEOF  
 #define HAVE_PRAGMA_PACK  
 _ACEOF  
   
   
 else  
   echo "$as_me: failed program was:" >&5  
 sed 's/^/| /' conftest.$ac_ext >&5  
   
 echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
   
 fi  
 rm -f conftest.$ac_objext conftest.$ac_ext  
   
 echo "$as_me:$LINENO: checking for set_new_handler" >&5  
 echo $ECHO_N "checking for set_new_handler... $ECHO_C" >&6  
 cat >conftest.$ac_ext <<_ACEOF  
 #line $LINENO "configure"  
 /* confdefs.h.  */  
 _ACEOF  
 cat confdefs.h >>conftest.$ac_ext  
 cat >>conftest.$ac_ext <<_ACEOF  
 /* end confdefs.h.  */  
 #ifdef HAVE_NEW  
 #include <new>  
 #endif  
 void failed_new() {}  
   
 int  
 main ()  
 {  
 std::set_new_handler(failed_new);  
   
   ;  
   return 0;  
 }  
 _ACEOF  
 rm -f conftest.$ac_objext  
 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5  
   (eval $ac_compile) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); } &&  
          { ac_try='test -s conftest.$ac_objext'  
   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5  
   (eval $ac_try) 2>&5  
   ac_status=$?  
   echo "$as_me:$LINENO: \$? = $ac_status" >&5  
   (exit $ac_status); }; }; then  
   
     echo "$as_me:$LINENO: result: yes" >&5  
 echo "${ECHO_T}yes" >&6  
   
 cat >>confdefs.h <<\_ACEOF  
 #define HAVE_SET_NEW_HANDLER  
 _ACEOF  
   
   
 else  
   echo "$as_me: failed program was:" >&5  
 sed 's/^/| /' conftest.$ac_ext >&5  
   
 echo "$as_me:$LINENO: result: no" >&5  
 echo "${ECHO_T}no" >&6  
   
 fi  
 rm -f conftest.$ac_objext conftest.$ac_ext  
   
   
   
   
 APACHE_LIBS="$LIBS $LIBADD_DL"  APACHE_LIBS="$LIBS $LIBADD_DL"
Line 6761  echo "$as_me: error: conditional \"AMDEP Line 6647  echo "$as_me: error: conditional \"AMDEP
 Usually this means the macro was only invoked conditionally." >&2;}  Usually this means the macro was only invoked conditionally." >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
 fi  fi
 if test -z "${am__fastdepCC_TRUE}" && test -z "${am__fastdepCC_FALSE}"; then  if test -z "${am__fastdepCXX_TRUE}" && test -z "${am__fastdepCXX_FALSE}"; then
   { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.    { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.
 Usually this means the macro was only invoked conditionally." >&5  Usually this means the macro was only invoked conditionally." >&5
 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.  echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.
 Usually this means the macro was only invoked conditionally." >&2;}  Usually this means the macro was only invoked conditionally." >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
 fi  fi
 if test -z "${am__fastdepCXX_TRUE}" && test -z "${am__fastdepCXX_FALSE}"; then  if test -z "${am__fastdepCC_TRUE}" && test -z "${am__fastdepCC_FALSE}"; then
   { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCXX\" was never defined.    { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
 Usually this means the macro was only invoked conditionally." >&5  Usually this means the macro was only invoked conditionally." >&5
 echo "$as_me: error: conditional \"am__fastdepCXX\" was never defined.  echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
 Usually this means the macro was only invoked conditionally." >&2;}  Usually this means the macro was only invoked conditionally." >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
 fi  fi
Line 7373  s,@host_os@,$host_os,;t t Line 7259  s,@host_os@,$host_os,;t t
 s,@RANLIB@,$RANLIB,;t t  s,@RANLIB@,$RANLIB,;t t
 s,@ac_ct_RANLIB@,$ac_ct_RANLIB,;t t  s,@ac_ct_RANLIB@,$ac_ct_RANLIB,;t t
 s,@YACC@,$YACC,;t t  s,@YACC@,$YACC,;t t
 s,@CC@,$CC,;t t  s,@CXX@,$CXX,;t t
 s,@CFLAGS@,$CFLAGS,;t t  s,@CXXFLAGS@,$CXXFLAGS,;t t
 s,@LDFLAGS@,$LDFLAGS,;t t  s,@LDFLAGS@,$LDFLAGS,;t t
 s,@CPPFLAGS@,$CPPFLAGS,;t t  s,@CPPFLAGS@,$CPPFLAGS,;t t
 s,@ac_ct_CC@,$ac_ct_CC,;t t  s,@ac_ct_CXX@,$ac_ct_CXX,;t t
 s,@EXEEXT@,$EXEEXT,;t t  s,@EXEEXT@,$EXEEXT,;t t
 s,@OBJEXT@,$OBJEXT,;t t  s,@OBJEXT@,$OBJEXT,;t t
 s,@DEPDIR@,$DEPDIR,;t t  s,@DEPDIR@,$DEPDIR,;t t
Line 7386  s,@am__quote@,$am__quote,;t t Line 7272  s,@am__quote@,$am__quote,;t t
 s,@AMDEP_TRUE@,$AMDEP_TRUE,;t t  s,@AMDEP_TRUE@,$AMDEP_TRUE,;t t
 s,@AMDEP_FALSE@,$AMDEP_FALSE,;t t  s,@AMDEP_FALSE@,$AMDEP_FALSE,;t t
 s,@AMDEPBACKSLASH@,$AMDEPBACKSLASH,;t t  s,@AMDEPBACKSLASH@,$AMDEPBACKSLASH,;t t
 s,@CCDEPMODE@,$CCDEPMODE,;t t  
 s,@am__fastdepCC_TRUE@,$am__fastdepCC_TRUE,;t t  
 s,@am__fastdepCC_FALSE@,$am__fastdepCC_FALSE,;t t  
 s,@CXX@,$CXX,;t t  
 s,@CXXFLAGS@,$CXXFLAGS,;t t  
 s,@ac_ct_CXX@,$ac_ct_CXX,;t t  
 s,@CXXDEPMODE@,$CXXDEPMODE,;t t  s,@CXXDEPMODE@,$CXXDEPMODE,;t t
 s,@am__fastdepCXX_TRUE@,$am__fastdepCXX_TRUE,;t t  s,@am__fastdepCXX_TRUE@,$am__fastdepCXX_TRUE,;t t
 s,@am__fastdepCXX_FALSE@,$am__fastdepCXX_FALSE,;t t  s,@am__fastdepCXX_FALSE@,$am__fastdepCXX_FALSE,;t t
   s,@CC@,$CC,;t t
   s,@CFLAGS@,$CFLAGS,;t t
   s,@ac_ct_CC@,$ac_ct_CC,;t t
   s,@CCDEPMODE@,$CCDEPMODE,;t t
   s,@am__fastdepCC_TRUE@,$am__fastdepCC_TRUE,;t t
   s,@am__fastdepCC_FALSE@,$am__fastdepCC_FALSE,;t t
 s,@commentcharset_windows1251@,$commentcharset_windows1251,;t t  s,@commentcharset_windows1251@,$commentcharset_windows1251,;t t
 s,@commentcharset_windows1250@,$commentcharset_windows1250,;t t  s,@commentcharset_windows1250@,$commentcharset_windows1250,;t t
 s,@commentcharset_windows1257@,$commentcharset_windows1257,;t t  s,@commentcharset_windows1257@,$commentcharset_windows1257,;t t
Line 7416  s,@INCLTDL@,$INCLTDL,;t t Line 7302  s,@INCLTDL@,$INCLTDL,;t t
 s,@LIBLTDL@,$LIBLTDL,;t t  s,@LIBLTDL@,$LIBLTDL,;t t
 s,@subdirs@,$subdirs,;t t  s,@subdirs@,$subdirs,;t t
 s,@LIBADD_DL@,$LIBADD_DL,;t t  s,@LIBADD_DL@,$LIBADD_DL,;t t
 s,@CXXCPP@,$CXXCPP,;t t  s,@CPP@,$CPP,;t t
 s,@EGREP@,$EGREP,;t t  s,@EGREP@,$EGREP,;t t
 s,@APACHE_LIBS@,$APACHE_LIBS,;t t  s,@APACHE_LIBS@,$APACHE_LIBS,;t t
 s,@charsetsdir@,$charsetsdir,;t t  s,@charsetsdir@,$charsetsdir,;t t

Removed from v.1.65  
changed lines
  Added in v.1.66.2.1


E-mail: